Version: media-sound/jack-keyboard 2.5:0

Depends On: >=media-sound/jack-audio-connection-kit-0.103 >=x11-libs/gtk+-2.12:2 >=dev-libs/glib-2.2:2 lash? ( media-sound/lash ) X? ( x11-libs/libX11 ) virtual/pkgconfig sys-apps/sed

USE Flags:lash X

2.5
"amd64 x86"
comments powered by Disqus